### Property

# AppStream Component:project-group

since: 1.0

#### Declaration

    property project-group: utf8 [ read, write ]

#### Description [src]

The project group.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `as_component_get_project_group()`
Setter method | `as_component_set_project_group()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no